i-FILTER Ver.10
i-FILTER Ver.9
i-FILTER Reporter
m-FILTER
D-SPA
D-SPA Manager
DigitalArts@Cloud
i-FILTER ブラウザー&クラウド Ver.3/Ver4
FinalCode
m-FILTER MailAdviser
Labeling
お知らせ
サポート終了製品

URLをクリップボードにコピーしました
FAQ_URL:https://www.pa-solution.net/daj/bs/faq/Detail.aspx?id=2258
  FAQ_ID:2258
Business > サポート終了製品 > i-FILTER Ver.7 > 構成
 
「i-FILTER」Ver.7 をLinuxサーバにインストールしたところ、ライブラリの依存関係にエラーが発生しました。追加で必要なパッケージはありますか
対応バージョン: i-FILTER Ver.7
対応OS: Linux

インストールマニュアルリリース後に、動作検証を行ったLinux バージョンをご利用の場合、追加でライブラリが必要な場合があります。
ライブラリエラーが発生した場合は、インストールマニュアルに掲載されたライブラリに加え、パッケージを追加でインストール後、再度インストールを実施ください。

===========================================================================
※ RHELの最低限(Minimal)インストールの状態から実施
※ OS付属のCD-ROMより、rpmコマンドのみでパッケージをインストール後、
  エラーなくインストールできることを確認(yumコマンド不使用)

■インストールマニュアル掲載ライブラリ(※2012年9月19日現在)

 ・libstdc++.so.5(compat-libstdc++-33-3.2.3-XX.X.i386.rpm に含まれます)

  LDAP/NTLM認証機能を使用する場合はさらに下記が必要です。
 ・libldap.so
 ・liblber.so
   openldap-2.0.XX-X.i386.rpm と openldap-devel-2.0.XX-X.i386.rpm (XX-X=21-1以降) が必要です


■追加インストールパッケージ
 ・RHEL 6.1 x86_64
  nss-softokn-freebl-3.12.9-3.el6.i686.rpm(--nodepsオプションあり)
  glibc-2.12-1.25.el6.i686.rpm
  libgcc-4.4.5-6.el6.i686.rpm
  compat-libstdc++-33-3.2.3-69.el6.i686.rpm


 ・RHEL 5.7 x86_64
  compat-libstdc++-33-3.2.3-61.i386.rpm
===========================================================================
関連コンテンツ
「i-FILTER」Ver.8 をLinuxサーバにインストールしたところ、ライ...
「i-FILTER」Ver.7 を "Red Hat Enterprise Li...
「i-FILTER」Ver.7 は、「64bit 環境」にて動作するのでしょうか
「i-FILTER」Ver.7 を "Red Hat Enterprise Li...
「i-FILTER」Ver.7 を "Red Hat Enterprise Li...
 

感動しました
解決しました
参考になりました
もっと詳しく
わかりにくい
問い合わせます